@charset "UTF-8";
/* CSS Document */
body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:#8597e1;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	line-height:15px;
	scrollbar-face-color:#BEA2B8;
	scrollbar-arrow-color:#ffffff;
	scrollbar-track-color:#999999;
	scrollbar-shadow-color:#999999;
	scrollbar-highlight-color:#999999;
	scrollbar-3dlight-color:#BEA2B8;
	scrollbar-darkshadow-Color:#BEA2B8;	
}
.main-table{
border: #FFFFFF solid 5px;
}
.test1{
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
color:#FFFFFF;
text-align:justify;
line-height:11px;
}
.test2{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
text-align:justify;
line-height:13px;
}
A{FONT-SIZE: 10px; FONT-FAMILY: verdana, arial, helvetica}

A.nav{font-family:Arial, "Times New Roman", Times, serif; font-size:14px; color:#7C5C73; font-weight:; text-decoration:none;}
A.nav:link{font-family:Arial, "Times New Roman", Times, serif; font-size:14px; color:#7C5C73; font-weight:; text-decoration:none;}
A.nav:hover{font-family:Arial, "Times New Roman", Times, serif; font-size:14px; color:#7C5C73; font-weight:; text-decoration:underline;}

A.linkpage{font-family:Arial, "Times New Roman", Times, serif; font-size:12px; color:#6A5655; font-weight:; text-decoration:none;}
A.nav:linkpage{font-family:Arial, "Times New Roman", Times, serif; font-size:12px; color:#6A5655; font-weight:; text-decoration:none;}
A.nav:linkpage{font-family:Arial, "Times New Roman", Times, serif; font-size:12px; color:#6A5655; font-weight:; text-decoration:underline;}

A.footernav{font-family: Arial, Helvetica, sans-serif;	font-size: 9px;	color: #FFFFFF; text-decoration:none;}
A.footernav:link{font-family: Arial, Helvetica, sans-serif;	font-size: 9px;	color: #FFFFFF; text-decoration:none;}
A.footernav:hover{font-family: Arial, Helvetica, sans-serif;	font-size: 9px;	color: #FFFFFF; text-decoration:underline;}

.footer{
background-image:url(images/bottom_bg.jpg);
background-repeat:repeat-x;
}
.footer-text{
color:#FFFFFF;
font:Arial, Helvetica, sans-serif;
font-size:11px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.box1 {
	padding: 3px;
	border-width: medium;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border: 1px solid;
}
input
	{
border: #a6adaf 1px solid;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	height:16px;
	width:200px;
	color: #333333;
	font-family: arial, helvetica, sans-serif;
	font-size:12px;
	margin-top: 0em;
	margin-bottom: 0em;
	background:url(images/bg_nav.gif);
}
select
	{
	border: #a6adaf 1px solid;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	height:22px;
	width:207px;
	color: #333333;
	font-family: arial, helvetica, sans-serif;
	font-size:12px;
	margin-top: 0em;
	margin-bottom: 0em;

	}
textarea
{
	border: #a6adaf 1px solid;
	background-color: #ffffff;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #333333;
	font-family: arial, helvetica, sans-serif;
	font-size:12px;
	width:390px;
	height:100px;
	margin-top: 0em;
	margin-bottom: 0em;
	background:url(images/bg_textarea_03.gif);
}


